@import url("https://fonts.googleapis.com/css?family=Poppins:200,300,400,500,600,700,800,900&amp;display=swap");
#body {
  font-family: "Poppins", sans-serif !important;
}

#logo {
  width: 16vh;
}

#appName {
  font-family: "Poppins", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 25px;
  line-height: 131.4%;
  text-align: center;
  color: #000000;
}

pre {
  font-family: "Poppins", sans-serif !important;
}

.leftContainerLogo {
  min-height: 86vh;
}

.topMenu {
  background: #6ac1ff;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  border-radius: 10px 0px 0px 30px;
  height: 10vh;
}

.profileImage {
  width: 50px;
  border: 1px solid rgb(0, 0, 0);
  box-sizing: border-box;
  border-radius: 240px;
  margin-left: 15px;
}

.offensive-number {
  font-size: 20px;
  letter-spacing: 2px;
}

.offensive-icon {
  width: 40px;
  margin-right: 15px;
}

.topMenuIcon {
  width: 40px;
  margin-right: 25px;
}

@media only screen and (max-width: 767px) {
  .profileImage {
    width: 40px;
  }
  .topMenuIcon {
    width: 30px;
  }
}

.card-img-top {
  padding: 10px;
}

.card-img-top-board {
  max-height: 60%;
}

.card-title {
  font-size: 20px;
}
